/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:  https://brisbaneagency.com
Author: Brisbane Agency
Author URI:  https://brisbaneagency.com
Template: salient
Version: 2.0
*/



/*************HEADER***************/



#header-outer #top nav > ul > li > a { font-family: 'wild-bold',sans-serif!important; letter-spacing: -0.5px!important; }
#top nav > ul > li > a:hover { color: #000!important; text-decoration:underline; }
ul.sub-menu a:hover { text-decoration: underline; }

@media only screen and (min-width: 1000px) {
  ul.sub-menu.tracked-pos { padding: 30px 10%!important; margin-top: 32px!important;  }

}

#header-outer nav>ul>.megamenu.nectar-megamenu-menu-item>.sub-menu>li { }

li#menu-item-580 span.menu-title-text, li#menu-item-587 span.menu-title-text { color: #969ea9!important; font-family: 'wild-bold',sans-serif!important;
font-size: 14px!important; padding-bottom: 25px!important;   }

li#menu-item-580 ul li span.menu-title-text, li#menu-item-587 ul li span.menu-title-text { font-family: 'wild',sans-serif!important; color: #000!important;
font-size: 19px!important; padding-bottom: 0px!important; }

ul.sub-menu.tracked-pos::after { background: #fff url(https://wildposters.com/wp-content/uploads/wild-posters-logo-black-1.svg) no-repeat left center!important;
background-size: 400% auto!important; position: absolute; top: 0; left: 0; right: 0; bottom: 0; content: ''; opacity: 0.04!important; }

a.nectar-menu-item-with-icon { width: 100%!important; }

.nectar-menu-icon-img { margin-bottom: 10px!important; object-fit: cover!important; max-height: 350px!important; width: 100%!important; border-radius: 4px!important;   }
li.menu-item-has-icon { text-align: center!important; }
li.menu-item-has-icon span.menu-title-text { color: #000!important; }
li.menu-item-has-icon a:hover span.menu-title-text { text-decoration: underline!important; }
#header-outer nav > ul > .megamenu > ul ul li a:hover { background-color: transparent!important; }

li.menu-item-has-icon a:hover .nectar-menu-icon-img { opacity: 0.8!important; }

p.bottom-text { font-size: 13px!important; line-height: 1.4!important; text-align: center!important; padding-bottom: 10px!important; }

#header-outer #mobile-menu ul li a { font-size: 19px!important; line-height: 1!important; }
#header-outer #mobile-menu>.inner { padding-top: 30px!important; }

#menu-item-54 > a > span { color: #fff!important; }


@media only screen and (max-width: 1000px) {
  li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-54 {  background: #6736ff;  width: 100%;  text-align: center;  margin: 0px auto;  border-bottom: none!important;  color: #fff!important; font-family: 'wild-bold',sans-serif!important; margin-top: 10px!important; border-radius: 5px!important;  }
  li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-54 span { color: #fff!important; }

  li.menu-item.menu-item-type-post_type.menu-item-object-product.menu-item-53 span:after,
  li.menu-item.menu-item-type-post_type.menu-item-object-product.menu-item-52 span:after { content: ' Posters'; }
  li.menu-item.menu-item-type-post_type.menu-item-object-product.menu-item-15 span:before { content: 'Custom '; }
  li.menu-item.menu-item-type-post_type.menu-item-object-product.menu-item-39 span:before { content: 'Face '; }

  #header-outer #mobile-menu a>.sf-sub-indicator i { font-size: 35px!important; }
  #header-outer #mobile-menu ul li ul { background: #f6f6f6!important; }
}


.page-id-2 #header-secondary-outer { background-color: #252525!important; }
#header-secondary-outer a { text-decoration: underline; }

.page-id-2 #header-secondary-outer { }

.page-id-181 #header-secondary-outer,.page-id-7 #header-secondary-outer,
.page-id-8 #header-secondary-outer,
.page-id-178 #header-secondary-outer, .page-id-175 #header-secondary-outer { display: none!important; }


.page-id-7 #header-outer #top nav > ul > li > a,
.page-id-8 #header-outer #top nav > ul > li > a  { display: none!important; }




/*************BODY & PAGES***************/

h1, h2, h3, h4, h5, h6 { margin-bottom: 20px!important; line-height: 1.2!important; }

h1, h2, h3, h4, h5, h6, .woocommerce div.product .product_title { font-family: 'wild-bold',sans-serif!important; font-weight: normal!important; letter-spacing: -1px!important; }
body p, p, strong { font-family: 'wild',sans-serif!important; }

body p a { text-decoration: underline; }

body p { line-height: 1.5!important; }

span.tinytitle { font-size: 12px; text-transform: uppercase; letter-spacing: 2px; }


.nectar-button, button.single_add_to_cart_button { font-family: 'wild-bold',sans-serif!important; font-size: 19px!important; line-height: 1!important; font-weight: normal!important; letter-spacing: 0px!important; }


#papermaterials .materials, #papermaterials .faqs { max-width: 70%!important; margin: 0px auto!important; margin-bottom: 40px!important;  }

#locationheader p { padding-bottom: 0!important; }

#papermaterials #tableboxes .wpb_column { padding: 0px!important; }
#papermaterials #tableboxes .wpb_column:nth-child(1) {background: #fff!important;  padding: 0px!important; }
#papermaterials #tableboxes .wpb_column:nth-child(2) { background: #f9f9f9!important; padding: 0px!important; }
#papermaterials #tableboxes .wpb_column:nth-child(3) { background: #f3f3f3!important; border-color: #e2e2e2!important; padding: 0px!important; }
#papermaterials #tableboxes .wpb_column:nth-child(4) { background: #e9e9e9!important; border-color: #dedede!important; padding: 0px!important; }
#papermaterials #tableboxes .wpb_column:nth-child(3) ul li { border-color: #e2e2e2!important; }
#papermaterials #tableboxes .wpb_column:nth-child(4) ul li { border-color: #dedede!important;  }

#papermaterials #tableboxes ul { margin: 0px!important;  }
#papermaterials #tableboxes ul li { list-style-type: none!important; text-align: left!important; line-height: 1.2!important; padding: 10px 5%!important; border-bottom: 2px solid #eee!important;
  font-size: 14px!important; min-height: 55px;    }
#papermaterials #tableboxes ul li:first-child { font-family: 'wild-bold',sans-serif!important; font-size: 19px!important; padding: 10px 5% 10px 5%!important; min-height: 1px!important;  }
#papermaterials #tableboxes ul li:last-child {  }

#homeboxesintro h1, #quote h1 { font-size: 13px!important; line-height: 1!important; font-family: 'wild',sans-serif!important; font-weight: normal!important; margin-bottom: 25px!important; text-transform: uppercase; letter-spacing: 6px!important; opacity: 0.7!important; }
#homeboxesintro p.larger { font-size: 55px!important; font-family: 'wild-bold',sans-serif!important; line-height: 1!important; display: block!important; padding-bottom: 15px!important; }

#homeboxesintro .introleft.wpb_column .vc_column-inner { padding: 80px 8% 80px 8%!important; }


#homeboxesintro .column-image-bg-wrap[data-bg-pos="center center"] .column-image-bg { animation-name: fade;
	animation-timing-function: ease-in;
	animation-iteration-count: infinite;
	animation-duration: 12s;
	animation-direction: normal; }

@keyframes fade {
  0% {  opacity: 0; }
  8% {	opacity: 0;	}
  20% {	opacity: 1;	}
  55% {	opacity: 1;	}
  63% {	opacity: 0;	}
  100% {opacity: 0;	}
}

img.smallfeatures { height: 45px!important; width: auto!important; }

#homeboxes h3 { margin-bottom: 5px!important; }
#homeboxes p { font-size: 15px!important; line-height: 1.3!important; margin-bottom: -15px!important; width: 60%; }
#homeboxes ul { width: 70%!important; }
#homeboxes ul li { font-size: 15px!important; line-height: 1.3!important; display: inline-block!important; margin: 0px 10px 0 0!important;  }
#homeboxes ul li a:hover { text-decoration: underline!important; opacity: 1!important; }
#homeboxes .vc_column_container>.vc_column-inner { padding: 80px 3% 100px 5%!important; }

.homelittleleft.wpb_column .vc_column-inner { padding: 5% 0%!important; }
.homelittleleft.wpb_column h1 { padding-left: 5%!important; }
.homelittleleft.wpb_column p { width: 45%!important; padding-left: 5%!important; }
.homelittleleft.wpb_column p.larger { width: 60%!important; padding-left: 5%!important; }
.homelittleleft.wpb_column .nectar-button:nth-child(2) { margin-left: 5%!important; }

#posterrow img { margin-bottom: 5px!important; }
#posterrow .vc_column_container>.vc_column-inner { border: 1px solid #fff; padding: 0px 0px 15px 0px!important; }
#posterrow p { font-size: 13px!important; line-height: 1!important; padding-bottom: 0px!important; }
#posterrow h3 { margin-bottom: 5px!important; }
#posterrow .flexposters { margin-top: -5px!important;  }
#posterrow a { color: #000!important; flex: 1; border: 1px solid #fff; padding: 5px 5px 20px 5px; }
#posterrow a:hover { border-color: #6736ff; }
#poserrow a:hover p a { color: #6736ff!important; }
#posterrow a:last-child {  }
#posterrow .wpb_text_column.wpb_content_element.topposter a { border: none!important; padding: 0px!important; flex: none!important; color: #6736ff!important; }

#blockboxes h3 { margin-bottom: 8px!important; }
#blockboxes p { padding-bottom: 0px!important; margin-bottom: -11px!important; }

#extralinks h3 { margin-bottom: -10px!important;  }
#extralinks ul li { list-style-type: none!important; display: inline-block!important; line-height: 1!important; margin: 6px 3px 0 0!important; }
#extralinks ul li a { padding: 10px 30px!important; background: #f1f1f1!important; color: #000!important; border-radius: 7px; display: block!important;   }
#extralinks ul li a:hover { background: #ccc!important; text-decoration: none;  }
#extralinks .extralinks.wpb_column ul { margin: 0!important; }

#blacklarge h3 { font-size: 45px!important; line-height: 1.1!important; }


.nectar-fancy-box[data-style=hover_desc] { padding: 7% 0% 7% 7%!important; }
.nectar-fancy-box[data-style=hover_desc] h3 { margin: 0!important; font-size: 40px!important; text-transform: inherit!important;  }
.nectar-fancy-box[data-style=hover_desc] .hover-content { font-size: 14px!important; line-height: 1.4!important;  }

.wpb_text_column.wpb_content_element.logoimages { display: block!important; margin-top: 50px!important; opacity: 0.7!important; }
.wpb_text_column.wpb_content_element.logoimages p { font-size: 14px!important; line-height: 1!important; }
.wpb_text_column.wpb_content_element.logoimages img { height: 25px!important; margin: 20px 20px 0px 0px!important; float: left;  }

body:not(.woocommerce-cart) .main-content table, body:not(.woocommerce-cart) .main-content table tr,
body:not(.woocommerce-cart) .main-content table tr td, body:not(.woocommerce-cart) .main-content table tr:nth-child(2n+1) { border: none!important; background-color: none!important; background: none!important;
line-height: 1.2!important; padding: 1% 2%!important; border-bottom: 2px solid #eee!important;  }

body .row .toggle h3, body .toggle h3, body div[data-style=minimal] .toggle { text-align: left!important; }
div[data-style=minimal] .toggle { border: none!important; background: #f9f9f9!important; margin-bottom: 5px!important; }
div[data-style=minimal] .toggle h3 { margin: 0px!important; }
div[data-style=minimal] .toggle h3 a { padding: 20px 50px 20px 20px!important; font-family: 'wild-bold',sans-serif!important; color: #000; font-size: 19px!important; line-height: 1.2!important; }
div[data-style=minimal] .toggle[data-inner-wrap=true]>div .inner-toggle-wrap { padding: 0px 30% 20px 20px!important; font-size: 17px!important; line-height: 1.4!important; }
div[data-style*=minimal] .toggle h3 i { right: 20px!important; }

img.services { height: 350px!important; object-fit: cover;  margin-bottom: 25px!important; }

.wpb_gallery.wpb_content_element.clearfix { margin-bottom: -9px!important; }

.bg-showmore-plg-link { border: 2px solid #eee; padding: 5px 40px;  }
.bg-margin-for-link { text-align: center!important; }

#description h2, #description h6 { text-align: center!important; }
#description .description { background: url()!important; }

@media only screen and (min-width: 1300px) {
  #description .description p, #description .descriptionexpand p { max-width: 75%!important; margin: 0px auto!important; text-align: left!important;  }
}


#quote img.clientssml { height: 25px!important; width: auto!important; margin: 0px auto!important; margin-bottom: 40px!important; filter:invert(1);  }
#quote p.larger { font-size: 35px!important; font-family: 'wild-bold',sans-serif!important; line-height: 1!important; display: block!important; padding-bottom: 15px!important; }

.homebox1.wpb_column { }
.homebox2.wpb_column .vc_column-inner { padding: 120px 10%!important; }

#blueicons img { height: 42px!important; width: auto!important; text-align: center!important; margin: 0px auto!important;  }
#blueicons .higher.wpb_column img { height: 43px!important; margin-top: -3px!important;  }
#blueicons p { color: #acacb1!important; font-weight: 500!important; font-size: 14px!important; line-height: 1.2!important;  margin-top: 5px; text-align: center!important;  }
#blueicons h4 { margin-bottom: 0px!important; line-height: 1!important; text-align: center!important;  }

.page-id-557 #blueicons p, .page-id-557 #blueicons h4 { text-align: center!important; }

#hugefonts p, #hugefonts p a { font-family: 'wild-bold',sans-serif!important; font-size: 60px!important; line-height: 1!important; letter-spacing: -1px!important; text-decoration: none!important;  }
#hugefonts p a:hover { color: #6736ff!important; text-decoration: underline!important; }


#trust img.trustpilot { height: 20px!important;  width: auto!important;  margin: 0px 10px; vertical-align: middle; display: inline; }
#trust span.excellent { font-size: 21px!important;  font-family: 'wild-bold',sans-serif!important; vertical-align: middle; display: inline; }
#trust p { vertical-align: middle; display: inline; }

img.trees { height: 90px!important; width: auto; margin: 0px auto!important; text-align: center!important; }
#trees p a { color: #fff!important; }
#trees p a:hover { color: #000!important; }

.page-id-182 #description h2, .page-id-182 #description h3, .page-id-182 #description h4 { text-align: center!important; }
.page-id-182 #descriptio div[data-style=minimal] .toggle h3 a, .page-id-182 #description div[data-style=minimal] .toggle h3 { text-align: left!important; }


#contactboxes img.img-with-animation {  max-width: 46%!important;  height: 85px!important;  width: auto!important;  margin: 0% 4%;  float: right; }

#contactboxes p a { color: #fff!important; text-decoration: underline; }

#servicesrow h4 { font-size: 21px!important; line-height: 1!important; margin: 8px 0px 10px 0px!important;  }
#servicesrow p { font-size: 13px!important; line-height: 1.4!important; color: #777!important;  }
#servicestop .nectar-button { width: 260px!important; margin: 0% 1%!important; }
#servicestop h1 { line-height: 1!important; margin-top: -25px!important; }

#wildpattern .full-width-section .row-bg.no-cover { background-size: 25%!important; }

#campaigns h4 { margin: 15px 0 5px 0!important; line-height: 1.2!important; letter-spacing: 0px!important;  }
#campaigns p { display: block!important; margin-bottom: 80px!important; font-size: 14px!important; line-height: 1.2!important;  }
#campaigns img.campaign { height: 350px!important; object-fit: cover!important; }

#topservicerow h1 { font-size: 120px!important; line-height: 1!important; margin: 0!important; letter-spacing: -2px!important; text-shadow: 5px 5px 0px #000; }

#wildblocks h4 { font-size: 90px!important; letter-spacing: -8px!important; text-transform: uppercase!important; margin: 0 0 10px 0!important; line-height: 1!important;  }
#wildblocks h4 span.color { opacity: 0.4!important; margin-right: 10px!important;  }
#wildblocks p { width: 75%!important; }
#wildblocks .wpb_column .vc_column-inner { padding: 60px 0% 60px 5%!important; }
#ourcampaigns .wpb_gallery .nectar-flickity .flickity-slider .cell .item-meta { padding: 6px 0 0 0!important; max-width: 100%!important; }
#ourcampaigns p { font-size: 36px!important; font-family: 'wild-bold',sans-serif!important; line-height: 1.2!important; text-align: center!important; width: 50%!important; margin: 0px auto!important; }
.cities p { font-family: 'wild-bold',sans-serif!important; margin: 0!important; font-size: 26px!important; line-height: 1.2!important; }

/*****SCROLLBARS*******/

@media only screen and (min-width: 1000px) {
::-webkit-scrollbar { width: 15px; height: 15px; }
::-webkit-scrollbar-track-piece  { background-color: #f6f6f6;  }
::-webkit-scrollbar-thumb:vertical { height: 30px; background-color: #aaa; border-radius: 5px; }
}

/****TABLES*****/

body:not(.woocommerce-cart) .main-content th { border: none!important; font-family: 'wild-bold',sans-serif!important; padding: 1% 2%!important; }
table#tablepress-3 h3, table#tablepress-3 h4 { margin: 0!important; }
tr td { vertical-align: middle!important; line-height: 1.2!important; }
table#tablepress-3 td.column-2 { background: #ccc!important; }
table#tablepress-3 tr.row-2 td.column-2,
table#tablepress-3 tr.row-3 td.column-3,
table#tablepress-3 tr.row-4 td.column-4,
table#tablepress-3 tr.row-5 td.column-5 { background: #07de6f!important;  }


/****GRAVITY FORMS*****/

.gform_wrapper.gravity-theme .gfield input.medium, .gform_wrapper.gravity-theme .gfield select.medium { width: 100%!important; color: #000!important;   }
body .gform_wrapper .top_label .gfield_label { margin: 0px!important; top: 22px; position: relative; font-size: 14px; line-height: 1; color: #8a8f98;  top: 26px!important;  left: 10px!important;  position: relative; text-align: left!important;
font-family: 'wild',sans-serif!important; font-weight: normal!important; float: left!important;  }

.gform_wrapper.gravity-theme .gform_fields { grid-row-gap: 0.5%!important; grid-column-gap: 1%!important; }

#quote .ginput_container.ginput_container_textarea { margin-bottom: -26px!important;   }

.ginput_recaptcha { margin: 17px 0px -17px 0px!important; }
#input_4_6 > div, div#input_3_14 > div, div#field_2_9 div { margin-top: 1em; text-align: center; width: auto !important; height: auto !important; margin-bottom: -5px!important;  }

input#gform_submit_button_4, input#gform_submit_button_3, .gform_button  { width: 100%!important; }
img#__lpform_input_4_8_icon, img#__lpform_input_3_1_icon { display: none!important; }

.gform_wrapper .gfield_required .gfield_required_custom, .gform_wrapper .gfield_required .gfield_required_text { display: none!important; }

.gform_wrapper.gravity-theme .gfield.gfield--width-half { margin: 0px 0px 0px 0px!important; }

.gform_wrapper.gravity-theme .gfield_header_item, .gform_wrapper.gravity-theme .gform_fileupload_rules, .gform_wrapper.gravity-theme .ginput_complex label { font-size: 12px!important; text-align: center!important; opacity: 0.7!important; line-height: 1.3!important; }

.gform_drop_area { padding: 15px!important; margin: 36px 0px 0px 0px!important; }
.gform_drop_instructions {  }

div#field_3_10 label, div#field_3_14 label, div#field_2_9 label { display: none!important; }



[id ^= bg-showmore-hidden] { margin-top: 10px!important; }
[id ^= bg-showmore-hidden] p { text-align: left!important; }
p.woocommerce-noreviews { text-align: center!important; }

/****WOOCOMMERCE******/

.woocommerce div.product .product_title { line-height: 1!important; }

.single-product .woocommerce-breadcrumb { margin: -30px 0px 10px 0px!important; }

.woocommerce ul.products li.product.material .stars { position: absolute; bottom: 5px;left: 15px; display: block; width: 100%; text-align: left; font-size: 12px!important;color: #000!important;}
.woocommerce ul.products li.product.material .stars img { height: 10px!important; width: auto!important; margin: 0 5px 0 0!important;  display: inline;   }
.woocommerce ul.products li.product.material .price, .woocommerce ul.products li.product.material .amount { margin-bottom: 0px; font-size: 17px; font-family: 'wild-bold',sans-serif!important; color: #000!important; display: inline!important; margin-right: 5px!important; letter-spacing: -1px!important;   }
.woocommerce ul.products li.product .product-wrap .stars img { padding: 0px!important; }
.woocommerce .material.product .product-wrap { box-shadow: 0 1px 2px 1px rgb(0 0 0 / 10%)!important; border-radius: 5px!important;  }
.woocommerce .material.product .product-wrap .product-add-to-cart a { display: none!important; }
.product-meta .qty {  font-size: 13px!important; color: #aaa!important;  display: inline!important;  line-height: 1!important; }
.woocommerce ul.products li.product .woocommerce-loop-product__title { font-family: 'wild-regular',sans-serif!important; letter-spacing: 0!important; }

p.woocommerce-verification-required { margin: 25px 0 0 0!important; font-size: 16px!important; line-height: 1.3!important; text-align: center!important; color: #969ea9!important; font-style: italic; padding: 0px!important; }

.woocommerce .material.product .product-wrap .product-meta { padding: 20px 15px!important; }

.small-quote { text-align: center!important; font-size: 16px!important; line-height: 1.4!important; margin-top: 15px;  }
.small-quote a { color: #000!important; text-decoration: underline; }
.small-lock { color: #969ea9!important; font-style: italic; padding: 0px 0 0 0!important; font-size: 12px!important; line-height: 1.2!important; text-align: center; width: 80%; margin: 0px auto; }
.small-lock i { font-style: normal!important; font-size: 15px!important; line-height: 1.4!important; }

time.woocommerce-review__published-date { color: #969ea9!important; font-size: 13px!important; line-height: 1.4!important; display: block!important; margin-top: 10px!important; }

h2.woocommerce-Reviews-title { text-align: center!important; margin-bottom: 60px!important;  }
.reviewsetup { text-align: center!important; width: 33%!important; display: inline-block!important; }
.reviewsetup span.review1 { display: block!important; line-height: 1!important; margin-bottom: 8px!important; font-size: 40px!important;  }
.reviewsetup span.review2 { font-size: 14px!important; line-height: 1!important; }
.woocommerce #reviews #comments ol.commentlist { margin-top: 60px!important; }

.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce .commentlist li .comment_container .comment-text { padding: 3% 3% 2% 3%!important; }
.woocommerce #reviews #comments ol.commentlist li .comment-text { margin: 0px!important; border: 3px solid #eee!important; border-radius: 7px!important; }
.woocommerce .commentlist li .comment_container { margin: 15px 0px!important; border: none!important; border-radius: 0px!important; }

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta { width: 25%!important; float: left!important;  }
.woocommerce #reviews #comments ol.commentlist li .comment-text .description { width: 73%!important; display: inline-block!important; }

.woocommerce div.product form.cart { margin-bottom: 10px!important; }

#checkout input, .select2-container--default .select2-selection--single, #account input,
.material.woocommerce-page[data-form-style=default] input#coupon_code, input[type=date], input[type=email], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea,
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email],
.gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password],
.gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url],
.gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
    border: 2px solid #eee!important;
    padding: 22px 8px 8px 8px!important;
    background: none!important;
    box-shadow: none!important;
    font-size: 19px!important;
    line-height: 1.3!important;
    color: #000!important;
    font-family: 'wild-bold',sans-serif!important;
    margin-bottom: -10px;
}
.checkout .col2-set .col-1 label, #account label {  font-size: 14px; line-height: 1; color: #8a8f98;  top: 22px;  left: 10px;  position: relative; }
.woocommerce form .form-row { margin: 0px 0px -6px 0px!important; padding: 0px!important; }
.checkout .woocommerce-additional-fields, .checkout .woocommerce-billing-fields, .checkout .woocommerce-shipping-fields { padding-right: 0px!important; }

body.woocommerce-cart:not([data-fancy-form-rcs="1"]) .cart_totals .select2-container--default .select2-selection--single, body.woocommerce-cart:not([data-fancy-form-rcs="1"]) .cart_totals .select2-container--default .select2-selection--single .select2-selection__arrow,
body.woocommerce-cart:not([data-fancy-form-rcs="1"]) .cart_totals .select2-container--default .select2-selection--single .select2-selection__rendered,
body.woocommerce-checkout:not([data-fancy-form-rcs="1"]) .select2-container--default .select2-selection--single,
body.woocommerce-checkout:not([data-fancy-form-rcs="1"]) .select2-container--default .select2-selection--single .select2-selection__arrow,
body.woocommerce-checkout:not([data-fancy-form-rcs="1"]) .select2-container--default .select2-selection--single .select2-selection__rendered { line-height: 1.3!important; height: auto!important; margin-bottom: 1px!important; padding: 10px 0px 3px 4px!important;}
p#billing_address_1_field { margin-bottom:8px!important; }


button.single_add_to_cart_button:before { display: inline-block; font-family: FontAwesome; content: "\f291";  margin-right: 10px; }

body[data-header-resize="0"] .project-title { padding-top: 15px!important; }

@media only screen and (min-width: 1000px) {
.single-product .product[data-gallery-style=left_thumb_sticky] div.images .product-slider { width: calc(100% - 100px)!important; padding-left: 8px!important; }
.single-product .product[data-gallery-style=left_thumb_sticky] .single-product-main-image { padding-right: 3%!important; }
#widerow .row_col_wrap_12, #campaigns .row_col_wrap_12, #servicesrow .row_col_wrap_12 { padding: 0% 5%!important; }
 #servicesnew .servicesright.wpb_column { padding-left: 8%!important; }

}

#servicesnew .theiaStickySidebar { background: #f1f1f1; padding: 0!important; margin: 0!important; }
#servicesnew input[type=text], #servicesnew input[type=email], #servicesnew select, #servicesnew textarea { background: #fff!important; }
#servicesnew .vc_column-inner { padding: 25px 15px 0px 15px!important; }
#servicesnew .theiaStickySidebar h4 { text-align: center!important; margin: 0px 0px -30px 0px!important; }
#servicesnew .formtiny p { font-size: 12px!important; line-height: 1.3!important; color: #000!important; margin: -25px 0px -10px 0px!important; text-align: center!important; }



/***SEO Services Pages***/
#newserviceshead .newservicesheadleft.wpb_column .vc_column-inner { padding: 5% 10% 5% 7%!important; }
#newserviceshead p span.large { font-family: 'ucg-bold',sans-serif!important;  font-size: 50px!important;
    line-height: 1!important;  display: block!important; color: #fff!important;  }
#newserviceshead h1 {  font-size: 10px!important; font-family: 'ucg-regular',sans-serif!important;
    line-height: 1!important;  opacity: 0.5!important;  margin: 0 0 20px 0!important;  text-transform: uppercase;  letter-spacing: 6px!important;
    font-weight: normal!important; }
#contactbuttons p { font-size: 14px!important; line-height: 1.2!important; margin: 0!important; }
#contactbuttons span.contactbig {  font-family: 'wild-bold',sans-serif!important; font-size: 19px!important; line-height: 1!important; }
#contactbuttons .wpb_column .vc_column-inner { border: 2px solid #ccc; border-radius: 10px; padding: 3% 5%; transition: ease-in-out 0.3s; }
#contactbuttons .wpb_column .vc_column-inner:hover { border-color: #333; transition: ease-in-out 0.3s; }
#contactbuttons .wpb_column .vc_column-inner::before { transition: ease-in-out 0.3s;  }
#contactbuttons .wpb_column .vc_column-inner:hover::before { border: solid #333;  border-width: 0 3px 3px 0; display: inline-block; 
padding: 6px;  transform: rotate(-45deg);  -webkit-transform: rotate(-45deg); content: ''; position: absolute; right: 5%; top: 38%;
transition: ease-in-out 0.3s; }
img.newservices { margin: 25px 0px!important; }
#newservices .toggle h3 a { color: #000!important; font-size: 21px!important; padding: 30px 15px 30px 55px!important; }
#newservices .toggle h3 { margin: 0!important; }
#newservices div[data-style*=minimal] .toggle h3 i { left: 0!important; }
#newservices div[data-style="minimal"] .toggle[data-inner-wrap="true"] > div .inner-toggle-wrap { padding: 0px 0px 30px 55px!important; }


.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce .commentlist li .comment_container .comment-text { margin-left: 0px!important; }

.checkout #order_review .order-review tbody tr td { border: none!important; }
.woocommerce .payment_box p { font-size: 13px!important; line-height: 1.3!important; color: #969ea9!important; padding: 10px 0 0 0!important; }
.woocommerce-checkout #payment ul.payment_methods li {  display: block;  width: 100%;  margin-bottom: 10px;  border: 1px solid #ddd;  font-size: 16px;  padding: 20px!important;  background: #f1f1f1; border-radius: 5px; }
    #add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box { padding: 0!important; margin: 0px!important; }

.wc-stripe-elements-field, .wc-stripe-iban-element-field { border: 1px solid #6736ff!important; border-radius: 4px!important; padding: 14px!important; }

ul.woocommerce_error.woocommerce-error.wc-stripe-error,
.woocommerce-checkout #payment ul.woocommerce_error.woocommerce-error.wc-stripe-error li { padding: 0px!important; margin: 0px!important; line-height: 1.3!important; border: none!important; background-color: none!important; color: #FF0000!important;
font-size: 13px!important; border-radius: 0px!important;  }

#add_payment_method #payment div.payment_box .wc-credit-card-form, .woocommerce-cart #payment div.payment_box .wc-credit-card-form, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form { margin: 1em 0 -25px 0px!important; }

#add_payment_method #payment ul.payment_methods li img.stripe-icon, .woocommerce-checkout #payment ul.payment_methods li img.stripe-icon { float: right; max-width: 25px; margin-top: 10px; }
#wc-stripe-cc-form > label { font-size: 12px!important; line-height: 1.3!important; }

body[data-form-submit=regular] .container-wrap button[type=submit], body[data-form-submit=regular] .container-wrap input[type=submit],
body[data-form-submit=see-through] .container-wrap button[type=submit]:not(.search-widget-btn), body[data-form-submit=see-through] .container-wrap input[type=submit],
.woocommerce-cart.material .wc-proceed-to-checkout a.checkout-button
{ font-family: 'wild-bold',sans-serif!important; font-size: 18px!important; line-height: 1!important; font-weight: normal!important; padding: 20px 60px!important;  }

/****TM EXTRA PRODUCT OPTIONS*****/

.hiddenfield, #hiddenfield, .tm-epo-required, .tc-tooltip, p.price.nectar-inherit-default { display: none!important; }

.tc-extra-product-options { visibility: visible!important; }

.tc-row { margin-bottom: -7px!important; }

li#tm-epo-field-195-1,
li#tm-epo-field-287-1,
li#tm-epo-field-288-1 { margin-top: 21px!important; }

.tm-epo-field.tmcp-select { border: 1px solid #ccc!important;  box-shadow: none!important;  padding: 19px 8px 4px 8px!important;  font-size: 17px!important;  cursor: pointer!important; font-family: 'wild-bold',sans-serif!important; color: #000!important; }
label.tm-epo-element-label.tm-has-required.tm-left { font-size: 15px!important; font-family: 'wild',sans-serif!important; color: #464646!important; }
.tm-extra-product-options .tc-col-auto, .tm-extra-product-options .tc-cell.tc-col-auto, .tc-cell.tc-col-auto, .tc-col-auto { float: none!important; top: -1px; left: 12px; position: absolute; z-index: 99; font-size: 15px!important;     }


.tm-unit-price, .tm-fee-totals, .tm-final-totals, .tm-options-totals, .tm-subscription-fee { text-align: right!important; font-family: 'wild',sans-serif!important; font-weight: normal!important;
margin: 0px auto!important; font-size: 16px!important; }
dt.tm-final-totals { font-size: 14px!important; float: left!important; text-align: left!important; line-height: 1.1!important; color: #000!important;   }
dt.tm-final-totals:after { content: 'excluding Shipping'; display: block; font-size: 12px!important; color: #969ea9!important;  }
.tm-extra-product-options-totals .price.amount.final { font-family: 'wild-bold',sans-serif!important; color: #6736ff!important; font-size: 34px!important; letter-spacing: -1px; }
.tm-epo-totals { padding: 30px 0 5px 0!important; text-align: center!important;  }
.woocommerce-page button[type=submit].single_add_to_cart_button { margin-top: 10px!important; }


.woocommerce td.product-name .wc-item-meta dd, .woocommerce td.product-name dl.variation dd, td.product-name dt, td.product-name p,
.woocommerce-checkout-review-order-table .product-info dl dd, .woocommerce-checkout-review-order-table .product-info dl dt { font-size: 12px!important; line-height: 1.4!important; padding-left: 0px!important;  }

.woocommerce-checkout-review-order-table .product-image, .woocommerce-checkout-review-order-table .product-info .product-quantity { display: none!important; }
.woocommerce-checkout-review-order-table .product-info { width: 100%!important; display: block!important; }
.woocommerce-checkout-review-order-table .product-info .woocommerce-Price-amount { float: right; margin-top: -25px; }

.checkout td { border: none!important; }

p.small { font-size: 14px!important; text-align: center!important; width: 80%!important; margin: 0px auto!important; line-height: 1.3!important; }


.woocommerce-order-received section.woocommerce-order-details,
.woocommerce-order-received section.woocommerce-customer-details  { display: none!important; }
.woocommerce-order-received .woocommerce ul.order_details { padding-bottom: 180px!important; }




 /****WC PRODUCT ADD-ONS PRO*****/

 dd.variation-UploadArtwork { padding: 0px; width: 100px!important; float: right;  position: relative;  right: 0;  top: -5px; }
 span.pewc-upload-label-wrapper { font-size: 0px;}
 span.pewc-upload-label-wrapper:before { font-size: 10px!important; content: 'Uploaded files:'; color: #000; text-align: right; font-weight: bold; }
 .pewc-upload-thumb-wrapper { text-align: right!important; }
 .pewc-upload-thumb-wrapper img { margin-top: 3px!important; }
 .pewc-group-heading-wrapper, .pewc-group small { display: none!important; }
 .pewc-product-extra-groups li { list-style: none!important; padding: 0px!important; margin: 0px!important; }
 p.pewc-description, p.tinyp { text-align: center; font-size: 12px; line-height: 1.4; color: #bbb; padding: 0px 30px; margin-top: 15px!important; display: none!important; }
 p.tinyp { display: block!important; padding-top: 20px; }
 label.pewc-field-label { display: none!important;  }
 .pewc-item-field-wrapper { margin-top: 5px; }
 .dropzone  { line-height: 1.3!important; margin: 0px!important;padding: 0% 3%!important; min-height: 1px!important; background: #f1f1f1!important; border-radius: 5px!important; border: none!important;   }
  .dropzone:hover { background: #e9e9e9!important; }
 .dropzone .dz-message span { display: block;font-size: 14px!important; line-height: 1.3!important;  }
.dropzone .dz-message { background: none!important; padding: 20px 0px!important; margin: 0px 0px!important; border: none!important; }

.postid-20764 .pewc-item-field-wrapper { display: none!important; }

.dz-default.dz-message span { font-size: 0px!important; }
.dz-default.dz-message span:before { content: '\f03e'; font-family: 'FontAwesome'!important; padding-right: 10px!important; font-size: 15px!important; line-height: 1!important; }
.dz-default.dz-message span:after { content: 'Drop artwork files here to upload'; font-size: 13px!important; line-height: 1!important; }

.woocommerce-product-details__short-description { font-size: 14px!important; }

body:not(.woocommerce-cart) .main-content table tr td.pewc-dz-image-wrapper { padding: 0%!important; margin: 0px!important; }
.pewc-product-extra-groups-wrap.pewc-groups-standard { margin: 17px 0px -10px 0px!important; }

ul#menu-service-links { margin-left: 0!important; }

 table.dz-preview.dz-processing.dz-image-preview.dz-success.dz-complete tr, table.dz-preview.dz-processing.dz-image-preview.dz-success.dz-complete td { background: #f1f1f1!important; border: none!important; }
.dropzone:hover table.dz-preview.dz-processing.dz-image-preview.dz-success.dz-complete tr, .dropzone:hover table.dz-preview.dz-processing.dz-image-preview.dz-success.dz-complete td { background: #e9e9e9!important; }
 table.dz-preview.dz-processing.dz-image-preview.dz-success.dz-complete td { border-bottom: 2px dashed #eee!important;  border-width: 0px 0px 2px 0px!important; }
 table.dz-preview.dz-processing.dz-image-preview.dz-success.dz-complete td:last-child { border: none!important; }
 .dropzone table.dz-preview td.pewc-dz-image-wrapper { margin-right: 0px!important; width: 20%!important;  }
 .dropzone .dz-preview.dz-image-preview .dz-details { padding-left: 15px!important; font-size: 12px!important; line-height: 1.4!important; }
 .dropzone .dz-preview .dz-details .dz-filename { font-weight: bold; }
 .dropzone table.dz-preview td.pewc-dz-remove-wrapper img { width: 12px!important; height: auto!important; cursor: pointer!important; }
 .dropzone table.dz-preview td.pewc-dz-remove-wrapper img:hover { opacity: 0.7!important; }

 td.pewc-dz-image-wrapper, .dropzone .dz-preview.dz-file-preview .dz-details, td.pewc-dz-remove-wrapper { border: none!important; }
 .dropzone .dz-preview .dz-details { width: 90%!important; background: none!important; opacity: 1!important; text-align: left!important; color: #000!important; }

 .cpf-section.tm-row.tm-cell.col-12.Upload { display: none!important; }


/****FOOTER***/

#footer-outer .row { padding: 0px!important; }
#footer-outer .widget.widget_nav_menu li { padding: 0 0 6px 0!important; line-height: 1.2!important;  }
img.footericons { height: 30px!important; width: auto!important; float: right;  }
img.footertop { height: 60px!important; width: auto!important;  }
#footer1 ul { margin: 0px!important; }
#footer1 .material .widget li a, #footer1 ul li, .footerleft p { line-height: 1.5!important; list-style-type: none!important; font-size: 15px!important; color: #969ea9!important; }
#footer1 .material .widget li a:hover { color: #fff!important; text-decoration: underline!important;  }

#footer-outer i { font-size: 30px!important; margin: 0px 5% 0px 0px!important; }

#footer-outer .span_12.light .wpb_text_column a:not(:hover) { color: #969ea9!important; opacity: 1!important; }
#footer-outer .span_12.light .wpb_text_column a:not(:hover):hover { color: #fff!important; }


#footer1 h4 { margin-bottom: 15px!important; font-size: 14px!important; }
#footer1 .wpb_content_element { margin-bottom: 0px!important; }
#copyrightr p, #footer-outer #footlists a:not(.nectar-button).last { font-size: 15px!important; line-height: 1.5!important; color: #969ea9!important;  }
#footer-outer #footlists a:not(.nectar-button).last:hover { color: #fff!important; }


#footlists ul { margin: 0px 0px 4px 0px!important; }
#footlists ul li { display: inline!important; margin: 0px 20px 0px 0px!important; text-align: left!important; font-size: 14px!important; line-height: 1.3!important;  }
#footlists ul li a { font-family: 'wild-bold',serif!important; color: #fff!important; }
#footlists p { font-size: 14px!important; line-height: 1.4!important; color: #969ea9!important; }
#footlists ul li a, #footlists p a, #footer-outer #footlists a:not(.nectar-button) {  }
#footlists ul li a:hover, #footlists p a:hover, #footer-outer #footlists a:not(.nectar-button):hover, #footer-outer a:not(.nectar-button):hover { color: #fff!important;  }
#footer-outer a:not(.nectar-button) { color: #969ea9!important; }
#footer-outer #footlists  a:not(.nectar-button) { color: #fff!important; }
#footer-outer #footlists  a:not(.nectar-button):hover { text-decoration: underline; }


.page-id-8 #footer1, .page-id-7 #footer1 { display: none!important; }

/******CONTAINERS******/


@media only screen and (max-width: 1000px) {
  .container { max-width: 90%!important; }
  #trees { margin-left: -50vw!important; left: 50%!important; width: 100vw!important; max-width: 100vw!important; }
  #homeboxesintro .row-bg-wrap { margin-left: -50vw!important;  left: 50%; width: 100vw!important; top: -15px; }
}


/*************MOBILE***************/

@media only screen and (min-width: 1680px) {
	.homelittleleft.wpb_column p.larger { width: 60%!important; }
}

@media only screen and (min-width: 1400px) and (max-width: 1680px) {
	.homelittleleft.wpb_column p.larger { width: 68%!important; }
}

@media only screen and (min-width: 1000px) and (max-width: 1400px) {
	.homelittleleft.wpb_column p.larger { width: 80%!important; }
}

@media only screen and (min-width: 1000px) and (max-width: 1300px) {
  #posterrow p { font-size: 12px!important; }
  #homeboxesintro .wpb_text_column.wpb_content_element { width: 70%!important; }
    div#homeboxesintro { padding-top: 160px!important; padding-bottom: 70px!important; }
	.homelittleleft.wpb_column p, .homelittleleft.wpb_column p.larger, .homelittleleft.wpb_column h1 { width: 100%!important;  }
	img.services { height: 250px!important; }
}


@media only screen and (max-width: 1000px) {
  .flexposters { flex-wrap: wrap;  }
  #posterrow a { flex: 1 0 25%!important; border-color: #f1f1f1; margin-bottom: -1px!important;  }
  #posterrow p { font-size: 12px!important; }
  #posterrow .wpb_text_column.wpb_content_element.topposter { margin-bottom: 40px!important;  }
  #homeboxesintro h1 { font-size: 12px!important; margin-bottom: 10px!important;  }
  #homeboxesintro p.larger { font-size: 35px!important; padding-bottom: 10px!important; }
  #homeboxesintro .wpb_text_column.wpb_content_element { width: 100%!important; }
  .homebox2.wpb_column .vc_column-inner { padding: 60px 5%!important; }
  #trees .wpb_column { text-align: center!important; }
  #trees p { font-size: 15px!important; line-height: 1.5!important; text-align: center!important; }
  #trees .treesleft.wpb_column { text-align:center!important; }
  #trees .treesright.wpb_column { padding: 5% 5% 50px 5%!important;  }
  #trees img.trees { margin-top: 20px!important; }
  #trees { margin-bottom: -50px!important; padding-top: 50px!important; }
  #footer1 { padding-bottom: 20px!important; }
  #footlists { text-align: center!important; padding-top: 0px!important; padding-bottom: 30px!important; }
  img.footericons, img.footertop { float: none!important; margin: 0px auto!important; }
  #footlists ul li { margin: 0px 5px!important;  }
  .larger.wpb_column { text-align: center!important; margin-bottom: 60px!important; }
  .wpb_text_column.wpb_content_element.logoimages { text-align: center!important; }
  .wpb_text_column.wpb_content_element.logoimages p { font-size: 12px!important;  }
  .wpb_text_column.wpb_content_element.logoimages img { text-align: center!important; float: none!important; margin: 15px auto!important; height: 20px!important;  }
  #header-secondary-outer  { font-size: 14px!important; }
  .single-product .woocommerce-breadcrumb { font-size: 14px!important; text-align: center!important; }
  #papermaterials .materials, #papermaterials .faqs { max-width: 100%!important; margin: 0px auto 20px!important; }
	img.services { margin-top: 25px!important; }
	#servicestop .row-bg.using-image { background-position-y: -140px!important; }
	#servicestop { padding-top: 250px!important; }
  .reviewsetup { width: 32%!important; }
  .woocommerce #reviews #comments ol.commentlist li .comment-text p { font-size: 15px!important; }
  time.woocommerce-review__published-date { font-size: 11px!important; }
	img.services { height: 320px!important; margin: 25px 0px!important; min-width: 100%!important;  }

  div[data-style=minimal] .toggle[data-inner-wrap=true]>div .inner-toggle-wrap {  padding: 15px 20px 20px 20px!important;  font-size: 15px!important; }

  .woocommerce td.product-name .wc-item-meta dd, .woocommerce td.product-name dl.variation dd, td.product-name dt, td.product-name p, .checkout #order_review p, .woocommerce-checkout-review-order-table .product-info dl p,
  .woocommerce-checkout-review-order-table .product-info dl dd, .woocommerce-checkout-review-order-table .product-info dl dt { font-size: 11px!important;   }

  .checkout #order_review p.small { font-size: 14px!important; }

  .woocommerce form.checkout_coupon.woocommerce-form-coupon .button { width: 100%!important; float: none!important; display: block!important; }
  .woocommerce form.checkout_coupon.woocommerce-form-coupon .form-row { width: 100%!important; margin: 15px 0px 0px 0px!important; }
  .woocommerce form.checkout_coupon.woocommerce-form-coupon input { padding: 15px 12px!important; }
  div#homeboxesintro { padding-top: 9%!important; padding-bottom: 7%!important; }

	#posterrow .vc_column_container>.vc_column-inner { border: none!important; padding: 0 0 8px 0!important; }
	#blueicons .wpb_column {  margin-bottom: 30px!important;  }



	table#tablepress-3 h3, table#tablepress-3 h4, body:not(.woocommerce-cart) .main-content table#tablepress-3 th { font-size: 13px!important; line-height: 1.2!important;  }
	table#tablepress-3 tr td, table#tablepress-3 tr td p { font-size: 10px!important; line-height: 1.2!important; }
  #campaigns img.campaign { height: 250px!important; }
  body #header-outer[data-full-width=true] header>.container { padding: 0!important; }
  #blueicons h4, #blueicons p, #blueicons img { text-align: center!important; }
  #blueicons img { margin: 0px auto!important; margin-bottom: 15px!important; }
	#campaigns p { width: 100%!important; padding: 0% 5%!important; }
	.homelittleleft.wpb_column { width: 100%!important; padding: 0% 5%!important;  }
	.homelittleleft.wpb_column p, .homelittleleft.wpb_column p.larger, .homelittleleft.wpb_column h1 { width: 100%!important; padding-left: 0!important;  }
	.homelittleleft.wpb_column .nectar-button:nth-child(2) { margin-left: 0!important; }

  .single-product .nectar-prod-wrap { flex-direction: column-reverse!important; display: flex!important;  }
  .span_5.col.single-product-main-image, .woocommerce div.product { margin-top: 30px!important; }
	#homeboxesintro .row-bg.viewport-desktop.using-image { background-position: 68% 50%!important; }
	body #header-secondary-outer[data-full-width=true]>.container { padding: 0!important; }
	body #header-secondary-outer .nectar-center-text { max-width: 100%!important; }
	#ourcampaigns p { width: 100%!important; padding: 0 5%!important; font-size: 32px!important; line-height: 1!important; display: block!important; margin-bottom: 40px!important; }
}


@media only screen and (max-width: 690px) {
    body p { font-size: 16px!important; line-height: 1.5!important; }
    #posterrow p { font-size: 10px!important; }
    span.excellent { display: none!important; }
    img.trustpilot { display: block!important; margin: 10px auto!important; }
    #footlists ul li:nth-child(2) { clear: right!important; }
    body[data-form-submit=regular] .container-wrap button[type=submit], body[data-form-submit=regular] .container-wrap input[type=submit],
    body[data-form-submit=see-through] .container-wrap button[type=submit]:not(.search-widget-btn), body[data-form-submit=see-through] .container-wrap input[type=submit], #homeboxesintro .nectar-button { width: 100%!important; text-align: center!important; }

    #papermaterials #tableboxes ul li  { min-height: 1px!important; padding: 15px 5%!important; }
    #contactboxes .wpb_column { width: 100%!important; text-align:center!important; }
    #contactboxes img.img-with-animation { float: none!important; margin: 0px auto!important; }
    div#homeboxesintro { padding-top: 80px!important; padding-bottom: 60px!important; }
    .wpb_text_column.wpb_content_element.logoimages { margin-top: 30px!important; }
	#servicestop .nectar-button { width: 100%!important; margin: 10px 0px!important; }
  .woocommerce #reviews #comments ol.commentlist li .comment-text p.meta, .woocommerce #reviews #comments ol.commentlist li .comment-text .description { width: 100%!important; float: none!important; display: block!important; }
  .woocommerce #reviews #comments ol.commentlist li .comment-text p { font-size: 14px!important; }
  .woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce .commentlist li .comment_container .comment-text { padding: 5% 5% 3% 5%!important; }

  .reviewsetup span.review1 { font-size: 26px!important; }
  .reviewsetup span.review2 { font-size: 10px!important; }
  .reviewsetup i { font-size: 16px!important; margin-top: 4px!important;  }
  body #header-outer[data-full-width=true] header>.container { padding: 0!important; }
  img.posterimages { height: 200px!important; }
	#wildblocks h4 { font-size: 70px!important; }
	.nectar-button { width: 100%!important; margin: 10px 0px!important; }


}
